uuid: db2f76c7-4384-43f6-bb1f-97740e28e7e2
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_icon
    - taxonomy.vocabulary.sponsors_categories
  module:
    - image
id: taxonomy_term.sponsors_categories.field_icon
field_name: field_icon
entity_type: taxonomy_term
bundle: sponsors_categories
label: Icon
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
